Mailinglist Archive: opensuse-buildservice (349 mails)

< Previous Next >
Re: [opensuse-buildservice] 2 different hylafax builds - only one shows up
  • From: "Benji Weber" <b.weber@xxxxxxxxxxxxx>
  • Date: Fri, 30 Nov 2007 23:08:30 +0000
  • Message-id: <d6b310ce0711301508o1db54ea5od1308ee2c1d4e6fc@xxxxxxxxxxxxxx>
On 30/11/2007, Michael Schroeder <mls@xxxxxxx> wrote:
Regarding one-click, AFAIK it currently doesn't support a version
in the 'software' section, so YaST will always install the
highest version. Benji, is that correct?

Yes there's no support for installing specific version or "from this
repository" package in the 10.3 version. There is an enhancement
request.

It might be possible to work round it by installing pattern with <item
type-"pattern" but iirc there is no support for patterns in the
buildservice rpm-md repositories? Does zypp support patterns in rpm-md
yet?

--
Benjamin Weber
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups